{
  "name": "firebase_messaging",
  "version": "1.0.0",
  "description": "Used to send Push Notifications, using the Firebase v1 HTTP API",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "jgissing",
  "license": "ISC",
  "dependencies": {
    "google-auth-library": "^8.9.0"
  }
}
